Subject: Re: [lojban] Green chili and ginseng

From: [email-masked]
Date: Sun, 17 Feb 2002 14:51:57 EST

In a message dated 2/17/2002 8:46:16 AM Central Standard Time, 
[email-masked] writes:

> sei do le xunre mapku cu dasni zo'o
> I wish I got the joke here, but I don't see what wearing a read cap has to 
do as a metacomment about the exchange.

BTW two resources I checked told me that bell peppers are named (by a 
remarkably unastute viewer -- my comment) for their bell shape and that they 
are named for Thomas Bell, a breeder, and that they are C. annum and C. 
frutescens grossum. Chilis are not notably in better shape than citrus and 
cats, to name a couple of classics.